# Uses of Class
com.ngrok.services.IpPolicies.GetCallBuilder

Packages that use IpPolicies.GetCallBuilder
Package
Description
com.ngrok.services

- ## Uses of IpPolicies.GetCallBuilder in com.ngrok.services

  Methods in com.ngrok.services that return IpPolicies.GetCallBuilder
  Modifier and Type
  Method
  Description
  `IpPolicies.GetCallBuilder`
  IpPolicies.`get(String id)`
  Get detailed information about an IP policy by ID.